<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="es-es" xml:lang="es-es">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<meta name="copyright" content="© Copyright IBM Corp. 2011" />
<meta name="DC.Rights.Owner" content="© Copyright IBM Corp. 2011" />
<meta name="security" content="public" />
<meta name="Robots" content="index,follow" />
<meta http-equiv="PICS-Label" content='(PICS-1.1 "http://www.icra.org/ratingsv02.html" l gen true r (cz 1 lz 1 nz 1 oz 1 vz 1) "http://www.rsac.org/ratingsv01.html" l gen true r (n 0 s 0 v 0 l 0) "http://www.classify.org/safesurf/" l gen true r (SS~~000 1))' />
<meta name="DC.Type" content="concept" />
<meta name="DC.Title" content="IBM Rational ClearTeam Explorer" />
<meta name="abstract" content="Desde este sitio puede instalar IBM Rational ClearTeam Explorer for Eclipse siguiendo las indicaciones de instalación en esta página. Para obtener información para instalar IBM Rational ClearTeam Explorer o ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ó 2010, siga los enlaces que se proporcionan en las secciones siguientes." />
<meta name="description" content="Desde este sitio puede instalar IBM Rational ClearTeam Explorer for Eclipse siguiendo las indicaciones de instalación en esta página. Para obtener información para instalar IBM Rational ClearTeam Explorer o ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ó 2010, siga los enlaces que se proporcionan en las secciones siguientes." />
<meta name="DC.Format" content="XHTML" />
<meta name="DC.Identifier" content="siteInfo" />
<meta name="DC.Language" content="es-es" />
<link rel="stylesheet" type="text/css" href="./ibmdita.css" />
<title>IBM Rational ClearTeam Explorer</title>
</head>
<body>
<div class="nested0" id="siteInfo"><a name="siteInfo"><!-- --></a><h1 class="title topictitle1">IBM Rational ClearTeam Explorer</h1>
<div class="body conbody"><p class="shortdesc">Desde este sitio puede instalar IBM Rational ClearTeam Explorer for Eclipse siguiendo las indicaciones de instalación en esta página.
Para obtener información para instalar IBM Rational ClearTeam
Explorer o ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ó 2010, siga los enlaces que se proporcionan en las secciones siguientes.</p>
<div class="section"><h2 class="title sectiontitle">Acerca de ClearTeam Explorer</h2><p class="p">La
tecnología de ClearTeam
Explorer proporciona acceso a ClearCase desde una gran variedad de conexiones de
red, incluyendo red de banda ancha (WAN), de acceso telefónico y redes de área local tradicionales (LAN). Esta tecnología
está disponible en ClearTeam
Explorer de las formas siguientes:</p>
<ul class="ul"><li class="li"><strong class="ph b">ClearTeam Explorer</strong> es una aplicación independiente que no está integrada con Eclipse y que no
depende de ningún entorno de desarrollo determinado. Incluye: <ul class="ul"><li class="li">Visores, como las vistas Navegador de ClearTeam y la vista Detalles de ClearTeam,
que proporcionan acceso a los recursos cargados en las vistas de ClearCase
y la posibilidad de examinar el contenido de los repositorios remotos de ClearCase</li>
<li class="li">Recuadros de diálogo que implementan operaciones de ClearCase como la extracción y la incorporación</li>
<li class="li">Asistentes que automatizan tareas, como por ejemplo unir un proyecto de UCM y crear vistas de ClearCase</li>
<li class="li">Barras de herramientas y menús contextuales que proporcionan acceso a los recuadros de diálogo y los asistentes</li>
</ul>
<p class="p"> ClearTeam Explorer se instala mediante IBM Installation Manager. Para obtener más información, consulte la ayuda sobre Instalación y actualización en el <a class="xref" href="https://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/topic/com.ibm.rational.clearcase.cc_ms_install.doc/topics/c_inst_ccrc_standalone.htm" target="_blank">Information Center de Rational ClearCase 8.0</a>.  </p>
</li>
<li class="li"><strong class="ph b">ClearTeam Explorer for Eclipse</strong>, que integra ClearTeam Explorer con Eclipse 3.4 o plataformas superiores. En ClearTeam Explorer for Eclipse,
todos los visores de ClearTeam Explorer están disponibles en la perspectiva de Explorador de ClearCase
y pueden añadirse también a otras perspectivas de Eclipse. Se puede acceder a los recuadros de diálogo y a los asistentes desde las barras de herramientas de
ClearCase (que pueden añadirse a cualquier perspectiva de Eclipse que dé soporte a un proveedor de equipos) y también desde el menú contextual
<span class="ph uicontrol">Equipo</span> de Eclipse. Para obtener instrucciones de instalación, consulte el apartado <a class="xref" href="#install">Instalación de Rational ClearTeam Explorer for Eclipse</a>.</li>
<li class="li">Los productos de <strong class="ph b">ClearTeam Explorer Extension for Rational Software Delivery
Platform</strong>, que instala ClearTeam Explorert en un producto Rational
basado en Rational Software Delivery Platform en Eclipse
3.4 o superior. Para instalar los productos de ClearTeam Explorer Extension
for Rational Software Delivery, debe estar ejecutando la versión 8.0.x o superior tanto de ClearTeam Explorer como del servidor de red de banda ancha CCRC.
<p class="p">Los productos de ClearTeam Explorer Extension for Rational Software
Delivery Platform se instalan mediante IBM Installation
Manager. Para obtener más información, consulte la ayuda sobre Instalación y actualización en el <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">Information Center de Rational ClearCase 8.0</a>.  </p>
</li>
<li class="li"><strong class="ph b">ClearTeam Explorer for Microsoft Visual Studio 2005,
2008 ó 2010</strong> proporciona
acceso a ClearCase desde una gran variedad de conexiones de red, incluyendo red de banda ancha
(WAN), de acceso telefónico y redes de área local tradicionales (LAN). Se utiliza para añadir
soporte para vistas web de ClearCase desde la shell de Visual Studio.  <p class="p">ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ó 2010 ofrece una excelente integración con el entorno de desarrollo integrado de Microsoft Visual Studio.   Proporciona
menús y barras de herramientas para llevar a cabo operaciones básicas de ClearCase como extracción e incorporación
y automatiza tareas como unirse a un proyecto UCM y crear vistas de ClearCase. Además permite a los desarrolladores gestionar sus artefactos de proyecto y de solución en vistas de ClearCase y
llevar a cabo búsquedas avanzadas de ClearCase con ventanas de herramientas como Front Desk, ClearCase Search y Pending Solution Checkins.</p>
<p class="p">ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ó 2010 se instala mediante IBM Installation Manager.
Para obtener más información, consulte la ayuda sobre Instalación y actualización en el <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">Information Center de Rational ClearCase 8.0</a>.  </p>
</li>
</ul>
<p class="p">ClearTeam Explorer, ClearTeam Explorer for Eclipse,
y ClearTeam Explorer for Microsoft Visual Studio 2005, 2008,
ó 2010 se basan en la tecnología de Eclipse.
Eclipse es una premiada plataforma de código abierto para la construcción de potentes herramientas de desarrollo de software y
completas aplicaciones de escritorio. Para obtener más información acerca de Eclipse, consulte el sitio web de Eclipse en:
<a class="xref" href="http://www.eclipse.org" target="_blank">http://www.eclipse.org</a>.</p>
</div>
</div>
</div>
<div class="topic task nested0" xml:lang="es-es" id="installgef"><a name="installgef"><!-- --></a><h1 class="title topictitle1">Instalación de GEF</h1>
<div class="body taskbody"><p class="shortdesc">Rational ClearTeam Explorer for Eclipse requiere que GEF
esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes
de instalar Rational ClearTeam Explorer for Eclipse</p>
<div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Acerca de esta tarea</h2></div>Si el entorno ya tiene GEF instalado, no es necesario efectuar esta tarea. Para comprobar si está instalado, inicie Eclipse y pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Acerca de Eclipse</span></span> y, a continuación, pulse el botón <span class="ph uicontrol">Detalles de características</span>. Si hay una entrada con "Graphical Editing Framework" en el campo <span class="ph uicontrol">Nombre de característica</span> y "org.eclipse.gef" en el campo <span class="ph uicontrol">ID de característica</span>, tiene GEF instalado en el entorno Eclipse.<div class="note note"><span class="notetitle">Nota:</span> debe haber iniciado sesión como administrador local con privilegios suficientes
para actualizar la instalación de Eclipse.</div>
descargue la característica de tiempo de ejecución GEF que corresponde a su versión de Eclipse desde el sitio web
de Eclipse (http://www.eclipse.org) y desempaquétela en su directorio de Eclipse, o siga estos pasos para instalar GEF con
Eclipse Update Manager:</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procedimiento</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Instalación de GEF con Eclipse 3.4</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">En el menú principal de Eclipse, pulse en <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol"> Actualizaciones de software</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>, seleccione <span class="ph uicontrol">Ganymede
Update Site</span> y expanda la opción para ver una lista de características disponibles.</span></li>
<li class="li substep"><span class="ph cmd">Expanda la sección <span class="ph uicontrol">Graphical Editors and Frameworks</span> y seleccione la
versión de <span class="ph uicontrol">Graphical Editing Framework</span> correspondiente a la versión que Eclipse que utilice.</span></li>
<li class="li substep"><span class="ph cmd">Pulse <span class="ph uicontrol">Instalar</span>. </span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="keyword wintitle">Instalar</span>, pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="li substep"><span class="ph cmd">Cuando se complete la instalación, se le solicitará que reinicie Eclipse o que aplique los cambios. Pulse <span class="ph uicontrol">Sí</span> para reiniciar Eclipse.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Instalación de GEF con Eclipse 3.5</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">En el menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Instalar nuevo software</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>, seleccione <span class="ph uicontrol">Galileo - http://download.eclipse.org/releases/galileo</span> en el menú desplegable <span class="ph uicontrol">Trabajar con</span>, expanda la opción <span class="ph uicontrol">Modeling</span>, seleccione la opción <span class="ph uicontrol">Graphical Modeling Framework SDK</span>,
y pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="ph uicontrol">Detalles de instalación</span>,
verifique que <span class="ph uicontrol">Graphical Modeling Framework SDK</span> aparezca como elemento para instalar y pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="li substep"><span class="ph cmd">Cuando se complete la instalación, se le solicitará que reinicie Eclipse o que aplique los cambios. Pulse <span class="ph uicontrol">Sí</span> para reiniciar Eclipse.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Instalación de GEF con Eclipse 3.6</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">En el menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Instalar nuevo software</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>,
seleccione <span class="ph uicontrol">Helios - http://download.eclipse.org/releases/helios</span> en el menú desplegable
<span class="ph uicontrol">Trabajar con</span>, expanda la opción <span class="ph uicontrol">Modeling</span>,
seleccione la opción <span class="ph uicontrol">Graphical Editing Framework GEF SDK</span> y pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="ph uicontrol">Detalles de instalación</span>,
verifique que <span class="ph uicontrol">Graphical Editing Framework GEF SDK</span> aparece como elemento para instalar
y pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="li substep"><span class="ph cmd">Cuando se complete la instalación, se le solicitará que reinicie Eclipse o que aplique los cambios. Pulse <span class="ph uicontrol">Reiniciar ahora</span>
para reiniciar Eclipse.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="topic task nested0" xml:lang="es-es" id="install"><a name="install"><!-- --></a><h1 class="title topictitle1">Instalación de Rational ClearTeam Explorer for Eclipse</h1>
<div class="body taskbody"><p class="shortdesc"></p>
<div class="section prereq"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Antes de empezar</h2></div>Antes de instalar Rational ClearTeam Explorer for Eclipse,
debe instalar GEF en el entorno de Eclipse. Consulte el apartado <a class="xref" href="#installgef" title="Rational ClearTeam Explorer for Eclipse requiere que GEF esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes de instalar Rational ClearTeam Explorer for Eclipse">Instalación
de GEF</a> más arriba.</div>
<div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Acerca de esta tarea</h2></div><p class="p">Si está utilizando IBM Rational Software Delivery Platform
o Eclipse (versión 3.4 o superior) como entorno de desarrollo integrado (IDE) y desea usar Rational ClearTeam Explorer
for Eclipse para
proporcionar servicios de equipo en el entorno de Eclipse, siga las instrucciones para <a class="xref" href="#install__install_e3.4">Instalación con Eclipse 3.4</a> o <a class="xref" href="#install__install_e3.5">Instalación con Eclipse 3.5</a> o <a class="xref" href="#install__install_e3.6">Instalación con Eclipse 3.6</a>.</p>
<div class="note note"><span class="notetitle">Nota:</span> debe haber iniciado sesión como administrador local con privilegios suficientes
para actualizar la instalación de Eclipse.</div>
</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procedimiento</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.4"><a name="install__install_e3.4"><!-- --></a><strong class="ph b">Instalación con Eclipse 3.4</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse no está en ejecución, inicie Eclipse.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el menú principal de Eclipse, pulse en <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol"> Actualizaciones de software</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>, seleccione <span class="ph uicontrol">Añadir sitio</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el diálogo <span class="ph uicontrol">Añadir sitio</span>:</span> <ol class="ol" type="a"><li class="li">En el campo <span class="ph uicontrol">Ubicación</span> especifique un URL en el formato http://<var class="keyword varname">&lt;nombre-sistema&gt;</var>/ccrc/update donde <var class="keyword varname">&lt;nombre-sistema&gt;</var> es el nombre del sistema en el que está instalado Rational ClearCase y el servidor CCRC para Rational ClearTeam
Explorer.
<div class="note note"><span class="notetitle">Nota:</span> Rational ClearCase
se puede instalar en este sistema o en un sistema remoto.</div>
</li>
<li class="li">Pulse <span class="ph uicontrol">Aceptar</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">El nuevo sitio de actualización aparece en la página <span class="ph uicontrol">Software disponible</span>. El sitio se expande para visualizar todas las descargas disponibles. Seleccione <span class="ph uicontrol">Rational ClearTeam Explorer</span>
y pulse <span class="ph uicontrol">Instalar</span>. </span> <div class="note note"><span class="notetitle">Nota:</span>  si ve un mensaje de error indicando que
Rational ClearTeam Explorer for Eclipse necesita el conector "org.eclipse.draw2d",
siga las instrucciones de <a class="xref" href="#installgef" title="Rational ClearTeam Explorer for Eclipse requiere que GEF esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes de instalar Rational ClearTeam Explorer for Eclipse">Instalación de GEF</a> para instalar el conector de tiempo de ejecución de GEF.</div>
</li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Instalar</span>, verifique que se han seleccionado todas las características
y pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="ph uicontrol">Resultados de la búsqueda</span>, expanda el árbol por debajo del nombre del nuevo
sitio de actualización, seleccione <span class="ph uicontrol">Rational
ClearTeam Explorer</span> y
pulse <span class="ph uicontrol">Siguiente</span>.</span> <div class="note note"><span class="notetitle">Nota:</span>  si ve un error que indica que Rational ClearTeam Explorer
for Eclipse necesita el
conector "org.eclipse.draw2d", siga las instrucciones del Paso 1 para instalar el conector de tiempo de ejecución de GEF.</div>
</li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="ph uicontrol">Licencia de característica</span>, lea atentamente el acuerdo de licencia. Si acepta los términos del acuerdo de licencia, seleccione <span class="ph uicontrol">Acepto
los términos de los acuerdos de licencia</span> y pulse en <span class="ph uicontrol">Siguiente</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span> <div class="note note"><span class="notetitle">Nota:</span> Es posible que aparezca un cuadro de diálogo
pidiéndole que verifique que confía en el firmante de los archivos JAR en los que está empaquetado el
cliente. </div>
 Después de este paso, el gestor de actualizaciones de Eclipse
instalará Rational ClearTeam Explorer
for Eclipse en el directorio de instalación de Eclipse seleccionado
y a continuación le pedirá que reinicie Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Pulse <span class="ph uicontrol">Sí</span> para reiniciar Eclipse.
Para validar la instalación después de que Eclipse se reinicie,
vaya al menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ventana</span> &gt; <span class="ph uicontrol"> Abrir perspectiva</span> &gt; <span class="ph uicontrol"> Otro</span></span> y
luego seleccione <span class="ph uicontrol">Explorador de ClearCase</span> para abrir la perspectiva de ClearCase.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.5"><a name="install__install_e3.5"><!-- --></a><strong class="ph b">Instalación con Eclipse 3.5</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse no está en ejecución, inicie Eclipse.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Instalar nuevo software</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>, pulse <span class="ph uicontrol">Añadir</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el diálogo <span class="ph uicontrol">Añadir sitio</span>:</span> <ol class="ol" type="a"><li class="li">En el campo <span class="ph uicontrol">Ubicación</span> especifique un URL en el formato http://<var class="keyword varname">&lt;nombre-sistema&gt;</var>/ccrc/update donde <var class="keyword varname">&lt;nombre-sistema&gt;</var> es el nombre del sistema en el que está instalado Rational ClearCase y el servidor CCRC para Rational ClearTeam
Explorer.
<div class="note note"><span class="notetitle">Nota:</span> Rational ClearCase
se puede instalar en este sistema o en un sistema remoto.</div>
</li>
<li class="li">Pulse <span class="ph uicontrol">Aceptar</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">El nuevo sitio de actualización aparece en la página <span class="ph uicontrol">Software disponible</span>. Seleccione <span class="ph uicontrol">Rational ClearTeam Explorer</span>
y pulse <span class="ph uicontrol">Siguiente</span>. </span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Instalar</span>, verifique que Rational ClearTeam Explorer for Eclipse aparece como un elemento a instalar y, a continuación, pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span>  Después de este paso, el gestor de actualizaciones de Eclipse
instalará Rational ClearTeam Explorer
for Eclipse en el directorio de instalación de Eclipse seleccionado
y a continuación le pedirá que reinicie Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Pulse <span class="ph uicontrol">Sí</span> para reiniciar Eclipse.
Para validar la instalación después de que Eclipse se reinicie,
vaya al menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ventana</span> &gt; <span class="ph uicontrol"> Abrir perspectiva</span> &gt; <span class="ph uicontrol"> Otro</span></span> y
luego seleccione <span class="ph uicontrol">Explorador de ClearCase</span> para abrir la perspectiva de ClearCase.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.6"><a name="install__install_e3.6"><!-- --></a><strong class="ph b">Instalación con Eclipse 3.6</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse no está en ejecución, inicie Eclipse.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Instalar nuevo software</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="ph uicontrol">Software disponible</span>, pulse <span class="ph uicontrol">Añadir</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En el diálogo <span class="ph uicontrol">Añadir repositorio</span>:</span> <ol class="ol" type="a"><li class="li">En el campo <span class="ph uicontrol">Ubicación</span> especifique un URL en el formato http://<var class="keyword varname">&lt;nombre-sistema&gt;</var>/ccrc/update donde <var class="keyword varname">&lt;nombre-sistema&gt;</var> es el nombre del sistema en el que está instalado Rational ClearCase y el servidor CCRC para Rational ClearTeam
Explorer.
<div class="note note"><span class="notetitle">Nota:</span> Rational ClearCase
se puede instalar en este sistema o en un sistema remoto.</div>
</li>
<li class="li">Pulse <span class="ph uicontrol">Aceptar</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">El nuevo sitio de actualización aparece en la página <span class="ph uicontrol">Software disponible</span>. Seleccione <span class="ph uicontrol">Rational ClearTeam Explorer</span>
y pulse <span class="ph uicontrol">Siguiente</span>. </span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Detalles de instalación</span>, verifique que Rational ClearTeam Explorer for Eclipse aparece como un elemento a instalar y, a continuación, pulse <span class="ph uicontrol">Siguiente</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">En la página <span class="keyword wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="ph uicontrol">Acepto los términos del acuerdo de licencia</span> y luego pulse <span class="ph uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="ph uicontrol">Cancelar</span> para finalizar
la instalación.</span>  Después de este paso, el gestor de actualizaciones de Eclipse
instalará Rational ClearTeam Explorer
for Eclipse en el directorio de instalación de Eclipse seleccionado
y a continuación le pedirá que reinicie Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Pulse <span class="ph uicontrol">Reiniciar ahora</span>
para reiniciar Eclipse.Para validar la instalación después de que Eclipse se reinicie,
vaya al menú principal de Eclipse, pulse <span class="ph menucascade"><span class="ph uicontrol">Ventana</span> &gt; <span class="ph uicontrol"> Abrir perspectiva</span> &gt; <span class="ph uicontrol"> Otro</span></span> y
luego seleccione <span class="ph uicontrol">Explorador de ClearCase</span> para abrir la perspectiva de ClearCase.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="topic task nested0" xml:lang="es-es" id="siteInfo_updates"><a name="siteInfo_updates"><!-- --></a><h1 class="title topictitle1">Comprobación de actualizaciones</h1>
<div class="body taskbody"><div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Acerca de esta tarea</h2></div><p class="p">Las actualizaciones de ClearTeam Explorer for Eclipse están
disponibles mediante IBM Rational CCRC WAN Server y se instalan mediante el mecanismo de
actualización de Eclipse.
Las actualizaciones de ClearTeam Explorer o ClearTeam Explorer
Extension están disponibles mediante un repositorio de Installation Manager
y se instalan mediante Installation Manager.  El administrador de ClearCase
le informará cuando haya actualizaciones disponibles y se deban instalar en la máquina cliente.</p>
</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procedimiento</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd">Para efectuar el procedimiento de actualización si ejecuta <strong class="ph b">ClearTeam
Explorer for Eclipse</strong>, complete una de las siguientes acciones:</span><ul class="ul choices"><li class="li choice">Si ejecuta Eclipse 3.4, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol"> Actualizaciones de software</span></span>. En la
página <span class="keyword wintitle">Software instalado</span>, seleccione las características que desea actualizar y pulse <span class="ph uicontrol">Actualizar</span>.</li>
<li class="li choice">Si ejecuta Eclipse 3.5 ó 3.6, pulse <span class="ph menucascade"><span class="ph uicontrol">Ayuda</span> &gt; <span class="ph uicontrol">Comprobar actualizaciones</span></span>. En la página <span class="keyword wintitle">Actualizaciones disponibles</span>, seleccione las actualizaciones que desee instalar y pulse <span class="ph uicontrol">Siguiente</span>. En la página <span class="keyword wintitle">Detalles de actualización</span>, verifique las selecciones y pulse <span class="ph uicontrol">Finalizar</span> para completar el proceso. </li>
</ul>
</li>
<li class="li step stepexpand"><span class="ph cmd">Para efectuar el procedimiento de actualización si ejecuta <strong class="ph b">ClearTeam
Explorer</strong> o los productos de <strong class="ph b">ClearTeam Explorer Extension for Rational Software
Delivery Platform</strong>, puede actualizar directamente desde el servidor de red de banda ancha de CCRC o bien puede actualizar desde un sitio de repositorio.</span> ClearTeam Explorer y los productos de ClearTeam Explorer Extension for Rational Software Delivery Platform se instalan mediante IBM Installation
Manager. Para obtener más información, consulte la ayuda sobre Instalación y actualización en el <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">Information Center de Rational ClearCase 8.0</a>.  </li>
</ul>
</div>
</div>
</body>
</html>